Bug 217952 - www/varnish4: Upgrade to recent version (v4.1.5) - current(v4.1.3) is end of life
Summary: www/varnish4: Upgrade to recent version (v4.1.5) - current(v4.1.3) is end of ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mark Felder
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-03-20 13:59 UTC by Dani
Modified: 2017-03-21 13:34 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (feld)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dani 2017-03-20 13:59:57 UTC
The current version avilable for FreeBSD is end-of-life since 01.12.2016 and has already been updated upstream.

See here: http://www.varnish-cache.org/releases/rel4.1.5.html#rel4-1-5
Release overview: http://www.varnish-cache.org/releases/index.html

Available version @ ports: 4.1.3
Latest version @ upstream: 4.1.5

Thanks for taking a look at it.
Comment 1 Mark Felder freebsd_committer 2017-03-21 13:33:48 UTC
Updated, thanks!
Comment 2 commit-hook freebsd_committer 2017-03-21 13:34:16 UTC
A commit references this bug:

Author: feld
Date: Tue Mar 21 13:33:24 UTC 2017
New revision: 436604
URL: https://svnweb.freebsd.org/changeset/ports/436604

Log:
  www/varnish4: Update to 4.1.5

  Changelog:	http://www.varnish-cache.org/releases/rel4.1.5.html#rel4-1-5

  PR:		217952

Changes:
  head/www/varnish4/Makefile
  head/www/varnish4/distinfo
  head/www/varnish4/pkg-plist